Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5006 - rpm -ba with multiple arguments
Summary: rpm -ba with multiple arguments
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-09 01:35 UTC by gufl0000
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-16 19:30:16 UTC


Attachments (Terms of Use)

Description gufl0000 1999-09-09 01:35:30 UTC
When doing something like rpm -ba mutt.spec urlview.spec rpm will remember the first build root and "reuse" that for all succeding builds. In other words, when building urlview a build root of `/var/tmp/mutt-root' will be used instead of `/var/tmp/urlview

Comment 1 Jeff Johnson 1999-12-16 19:30:59 UTC
Fixed in rpm-3.0.4-0.16.


Note You need to log in before you can comment on or make changes to this bug.